> ## Documentation Index
> Fetch the complete documentation index at: https://docs.feedbase.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Project Atom Feed

> Generate atom feed for project changelog



## OpenAPI

````yaml get /{projectSlug}/atom
openapi: 3.0.0
info:
  title: Feedbase API
  description: Feedbase API Documentation
  version: 1.0.0
servers:
  - url: https://api.feedbase.app/v1
security:
  - bearerAuth: []
paths:
  /{projectSlug}/atom:
    get:
      description: Generate atom feed for project changelog
      operationId: getProjectChangelogsAtom
      parameters:
        - name: projectSlug
          in: path
          description: Project slug
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful operation
          content:
            application/atom+xml:
              schema:
                type: string
        '400':
          description: Invalid project slug supplied
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '404':
          description: Project not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security: []
components:
  schemas:
    Error:
      type: object
      properties:
        error:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````